/* Gztimboy DickyLau */
.leftList9 { width:800px; clear:both; margin:0 auto;}
.leftList9 ul { clear:both;}
.leftList9 li { width:25%; float:left; padding:8px 0;}
.leftList9 li img { border:1px solid #ccc; padding:2px; margin-bottom:3px;}
.leftList9 li h3 { width:155px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
/* Gztimboy DickyLau */